.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid #fdfdfd;
  position: relative;
}
.tabs--no-border {
  border-bottom: none;
}
.tabs__tab {
  margin-left: 5.6rem;
  padding: 3.4rem 0;
  font-family: "Altissimo";
  cursor: pointer;
  color: #1a1919;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.6rem;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: normal;
}
.tabs__tab:first-child {
  margin-left: 0;
}
.tabs__tab:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  height: 2px;
  background-color: #ba2229;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.tabs__tab:hover,
.tabs__tab--active {
  color: #ba2229;
}
.tabs__tab:hover:after,
.tabs__tab--active:after {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.tabs__full-width-tab-bar {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: #ba2229;
  opacity: 0;
  -webkit-transition: all 0.3s, opacity 0.3s 0.3s;
  transition: all 0.3s, opacity 0.3s 0.3s;
}
.tabs__full-width-tab-bar--active {
  opacity: 1;
}
.tabs--full-width-tab > .tabs__tab:after {
  content: unset;
}

.tab-content:not(.tab-content--visible) {
  display: none;
}

.terms-and-policy {
  margin-top: 296px;
  margin-bottom: 23.3rem;
}
.terms-and-policy__tabs-responsive {
  grid-column: 1 / -1;
  margin-bottom: 6rem;
}
.terms-and-policy__tabs-responsive .tabs__tab {
  margin-left: 0;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.terms-and-policy__tabs-responsive .tabs__tab--active {
  font-weight: 700;
}
.terms-and-policy__menu {
  grid-column: 2 / span 2;
  margin-top: 2.3rem;
  font-family: "Altissimo";
}
.terms-and-policy__menu__title {
  font-size: 1.6rem;
  color: #1a1919;
  margin-bottom: 3.3rem;
  text-transform: uppercase;
  line-height: normal;
}
.terms-and-policy__menu__tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.terms-and-policy__menu__tabs .tabs__tab {
  margin-left: 0;
  color: #2d2c2c;
  font-size: 1.4rem;
  padding: 0;
  padding-left: 1.6rem;
  text-transform: unset;
  line-height: normal;
  margin-top: 3.3rem;
}
.terms-and-policy__menu__tabs .tabs__tab:first-child {
  margin-top: 0;
}
.terms-and-policy__menu__tabs .tabs__tab:after {
  height: 100%;
  width: 0.4rem;
  bottom: unset;
  top: 0;
  left: 0;
  margin: 0;
}
.terms-and-policy__menu__tabs .tabs__tab--active,
.terms-and-policy__menu__tabs .tabs__tab:hover {
  color: #ba2229;
}
.terms-and-policy__content {
  grid-column: 4 / -2;
}
.terms-and-policy__content__title {
  color: #1a1919;
  font-size: 4.8rem;
  font-weight: 700;
  font-family: "Altissimo";
  margin-bottom: 5.6rem;
  line-height: normal;
}
.terms-and-policy__content__text {
  font-family: "hero-new";
}
@media only screen and (max-width: 1500px) {
  .terms-and-policy__menu {
    grid-column: 2 / span 3;
  }
  .terms-and-policy__content {
    grid-column: 5 / -2;
  }
}
@media only screen and (max-width: 75em) {
  .terms-and-policy {
    margin-top: 11.6rem;
    margin-bottom: 20rem;
  }
  .terms-and-policy__menu {
    display: none;
  }
  .terms-and-policy__content {
    grid-column: 1 / -1;
  }
  .terms-and-policy__content__title {
    font-size: 3.2rem;
  }
  .grid-wrapper.terms-and-policy {
    width: 90%;
  }
}
@media only screen and (max-width: 62.3em) {
  .terms-and-policy {
    margin-bottom: 17.6rem;
  }
  .terms-and-policy__tabs-responsive .tabs__tab {
    text-align: left;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: 1.4rem;
  }
  .grid-wrapper.terms-and-policy {
    padding: 0;
  }
}
@media only screen and (max-width: 37.5em) {
  .tabs {
    font-size: 1.4rem;
  }
  .terms-and-policy {
    margin-bottom: 13.6rem;
    flex-direction: column;
  }
  .terms-and-policy__content__title {
    font-size: 2.4rem;
  }
}
@media only screen and (min-width: 75.0625em) {
  .terms-and-policy__tabs-responsive {
    display: none;
  }
}

@media only screen and (min-width: 480px) {
  .terms-and-policy {
    margin-top: 222px;
  }
}
